.wrapper { position: relative; display: block; margin:0px auto; padding: 0px 20px; width: 100%;  max-width: calc((100% - 40px)/12*12 + 40px); }
@media (min-width:1025px) {
.wrapper { padding-right: 40px; padding-left: 40px;   }
}
@media (min-width: 1201px) and (max-width: 1400px) {
.wrapper { padding-right: 30px; padding-left: 30px; max-width: 100%;}
}
@media (min-width: 1401px) {
.wrapper { padding-right: 80px; padding-left: 80px; max-width: 1440px; }
}
.cell { display: none !important;}
.desk { display: block !important;}
@media (max-width:992px) {
.cell { display: block !important; border: 0;   }
.desk { display: none !important; }
}

.banner{background:#fff;  margin-top: 0px;position: relative; }
.banner .item { width: 100%; height:auto;position: relative; overflow: hidden;}
.banner .item.youtube{ width: 100%; height:100vh; }
@media (max-width:1024px) {
.banner .item.youtube{  height:60.5vh; }
}
@media (max-width:992px) {
.banner .item.youtube{  height:100vh; }
}
@media (max-width:768px) {
.banner .item.youtube{  height:75vh; }
}
@media (max-width:767.98px) {
.banner .item.youtube{  height:73vh; }
}
.slide-content-headings, .slick-slide::before, .slick-slide { -webkit-backface-visibility: hidden; backface-visibility: hidden;}
.main-slider { position: relative; width: 100%; height:auto;  margin-bottom: 0; opacity: 0;  overflow: hidden;visibility: hidden; -webkit-transition: all 1.2s ease;  -moz-transition: all 1.2s ease; -o-transition: all 1.2s ease; -ms-transition: all 1.2s ease; transition: all 1.2s ease; }
.main-slider.slick-initialized { opacity: 1; visibility: visible;}
.slick-dotted.slick-slider { margin-bottom: 0;}
.slick-slide { position: relative;}
.slick-slide::before { background-color: #000000; opacity: 0.3; z-index: 1;}
.slick-slide video { display: block;  position: absolute; top: 50%; left: 50%; min-width: 100%; min-height: 100%; width: auto; height: auto;  -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.slick-slide iframe { position: relative; pointer-events: none;}
.slick-slide figure { position: relative; height: 100%; margin: 0; overflow: hidden; }
.slick-slide .slide-image { opacity: 0; height: 100%; background-size:cover; background-position: center;  -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease;}
.slick-slide .slide-image.show {  opacity: 1;}
.slick-slide .image-entity { height:100vh; opacity: 0; overflow: hidden; visibility: hidden;}
.slick-slide .loading { position: absolute; top: 44%; left: 0; width: 100%;}
.slick-slide .slide-media { animation: slideOut 0.4s cubic-bezier(0.4, 0.29, 0.01, 1);}
.slick-slide.slick-active { z-index: 1;}
.slick-slide.slick-active .slide-media {  animation: slideIn 2.4s cubic-bezier(0.4, 0.29, 0.01, 1);}
.slick-slide.slick-active .slide-content-headings { opacity: 1;  -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0);  -o-transform: translateY(0); transform: translateY(0);  transition: all 0.7s cubic-bezier(0.32, 0.34, 0, 1.62) 0.6s;}
.slide-content-headings { position: relative; padding:0px 0px 0px 30px; opacity: 0; z-index: 1; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;  -webkit-transform: translateY(100px); -moz-transform: translateY(100px); -ms-transform: translateY(100px); -o-transform: translateY(100px);  transform: translateY(100px);}
.slide-content { width: 50%; position: absolute; left: 10%; top:25%;text-transform: uppercase; /*transform: translate(-15%, -50%); */z-index: 999;}
.slide-content-headings h2 { font-size: calc(2.75rem + 1.0416666667vw);  font-weight:900; line-height:4.5rem; color:#000e3d; margin:0px 0px 10px 0;letter-spacing:2px; word-wrap: normal; text-shadow: 3px 2px 5px rgba(210,250,255,.85) }
.slide-content-headings p {margin-bottom: 25px; font-size:1.275rem; font-weight:400; line-height:2rem;color:#000e3d;   word-wrap: normal; text-shadow: 1px 2px 2px rgba(210,250,255,.75) } 
.slide-content-headings h2 strong{display: block}
 @media (max-width:1024px) {
.slide-content-headings h2 { font-size: 2.125rem;line-height:2.5rem; }
.slide-content-headings p { font-size:1rem;line-height: 1.35rem;  }
}
@media (max-width:992px) {
.slide-content-headings { padding:0px 20px;}
.slide-content { width:80%; left:10%; top:20%; }
.slide-content-headings h2 { font-size: 3rem;line-height:3.75rem; margin:0px 0px 30px 0;}
.slide-content-headings p { font-size:1.375rem;  line-height:2rem; } 
}
@media (max-width:640px) {
.slick-slide .image-entity { height:auto; opacity: 0; overflow: hidden; visibility: hidden;}
 .slide-content-headings h2 { font-size: 1.75rem;line-height:2.5rem;margin-bottom: 10px; }
.slide-content-headings p { font-size:1rem;  line-height:1.5rem;  } 	
}
@media (max-width:420px) {
.slide-content-headings { padding:0px 10px;}
.slide-content-headings h2 strong{display: inline-block!important;}
.slide-content-headings h2 { font-size: 1.275rem;line-height:1.5rem;margin-bottom: 10px; }
.slide-content-headings p { font-size:.75rem;  line-height:1rem;  } 	
}
@media (max-width:280px) {
.slide-content-headings h2 { font-size:.9rem;line-height:1.5rem;margin-bottom: 10px; }
.slide-content-headings p {display: none } 	
}
@keyframes slideIn {
from { filter: url(blur.svg#blur); filter: blur(15px); -webkit-filter: blur(15px); filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius="10");  }
to { filter: url(blur.svg#blur); filter: blur(0);  -webkit-filter: blur(0); filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius="10");}
}
@keyframes slideOut {
from { filter: url(blur.svg#blur);filter: blur(0);  -webkit-filter: blur(0);  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius="10");}
to {  filter: url(blur.svg#blur); filter: blur(15px);  -webkit-filter: blur(15px); filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius="10");}
}
@-webkit-keyframes zoomInImage {
from { transform: scale3d(1, 1, 1); }
to { transform: scale3d(1.1, 1.1, 1.1); }
}
@keyframes zoomInImage {
from { transform: scale3d(1, 1, 1); }
to { transform: scale3d(1.1, 1.1, 1.1); }
}
.zoomInImage { -webkit-animation-name: zoomInImage; animation-name: zoomInImage;}
@-webkit-keyframes zoomOutImage {
from { transform: scale3d(1.1, 1.1, 1.1); }
to {transform: scale3d(1, 1, 1); }
}
@keyframes zoomOutImage {
from { transform: scale3d(1.1, 1.1, 1.1); }
to { transform: scale3d(1, 1, 1); }
}

 
.main-wrap{  padding:0px; margin:0px auto; height: auto;  display: flex; flex-wrap: wrap;  }
.main-about{ position: relative; margin:0px; padding:0px; }
.main-about::after{content: ""; width: 70%; height: 100%;  background-color:#e6e6e6;clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%); position: absolute;left:0px;top:0px; z-index:0;}
.main-about .animated { -webkit-animation-duration: 1.5s; animation-duration: 1.5s; transition: opacity 0.5s ease 0.3s;}
.block {width:50%; height: auto;margin: 0; padding: 2vw 6vw;}
@media (max-width: 1112px) {
.block {width:100%;margin: 0px; padding: 0px 40px; }  
} 
 @media (max-width:767.98px) {
.block { padding: 0px; }  
} 
.block-txt{width:100%; margin: auto; padding:50px 0px ;  display: block; position: relative;z-index: 9;   }
.block-txt p { font-size:1rem;  line-height:1.875rem; font-weight: 400;   margin-bottom:5px; color:#3b3d40 }
.block-txt p strong{   color:#010c3d; }
.post-btn{  margin-top:30px; }

 @media (max-width: 1280px) {
.block-txt p { font-size:0.9rem; }
}
@media (max-width:840px) {
.block-txt{ margin:50px 0px; padding: 0px 40px;}   
}
@media (max-width:767.98px) {
.block-txt{  padding: 0px 30px;}   
}
@media (max-width:640px) {
.block-txt p { font-size:0.9rem; line-height: 1.5rem;  }
}
 
@media (max-width:320px) {
.block-txt{  padding: 0px 20px;}  
 }

.icon-list{ width:100%; display: flex; flex-wrap: wrap;margin: 0px; padding: 0px; list-style: none}
.icon-list li{ width: calc(100%/5 - 10px);margin:10px 5px; text-align: center;}
.icon-list li figure{width: 100%; height: auto; display: block; margin: auto }
.icon-list li h3{margin: 0px auto; font-size:1.375rem; font-weight:700; color: #0a1b48;display: block}
.icon-list li p{margin: 0px auto; font-size:1rem; font-weight:700;}

@media (max-width:640px) {
.icon-list li{ width: calc(100%/2 - 20px);margin:10px; text-align: center;}
}

.block-pic {width:50%; display: flex; flex-wrap: wrap;  align-items: center;position: relative;z-index: 1}
.card-box{ margin: auto} 
.card-2 { width: 100%;  background-image: attr(src url); background-repeat: no-repeat; background-size: 50% auto; background-position:right top; position: absolute;z-index: -2; top:0px; left: auto; right: -5vw; bottom: 0; line-height: 0;   }
.card-bg{width: 100%; background-image: attr(src url); background-repeat: no-repeat; background-size:cover; background-position:right top; position: absolute;z-index: -1; top:0; left: 0; right: 0; bottom: 0; line-height: 0;}
@media (max-width: 1112px) {
.block-pic {width:100%;}
.card-2 { background-size: auto 70%; top:-10vw;  }
.card-bg{ top:-40vh;  }
}

 
/***** product  **** 
=================================*/
.produt-wrap{width:100%; padding:40px 0px;margin:0px auto;position: relative;z-index: 1; }
@media (max-width: 1440px) {
.produt-wrap{ padding:20px 0px;}
}
@media (max-width: 1024px) {
.produt-wrap{padding:50px 0px; }
}
/*----------------------------------------/
Product
---------------------------------------- */

.product {width:100%; margin:auto; padding: 50px;list-style: none;  position: relative }
.product li {width:calc(100%  - 100px);  margin:20px auto;  padding:0px 50px;    cursor: pointer; position: relative;  }
.product li .item { width: 100%; padding: 10px;   display:flex; flex-wrap: wrap; align-items: center;  justify-content: center; margin: auto; border-radius:25px;background: #fff ;box-shadow: 1px 1px  8px 3px rgba(10, 27 ,72,.1); }
.product li figure{ width:120px;height:120px;  margin: auto; padding: 10px;   }
.product li span{  width:100%;min-height: 46px; font-size: clamp(.9rem, 2.3vw, 1.125rem); color:#000e3d;font-weight: 700; line-height: 1.275rem;text-align: center;  }
/*hover*/
.product li .item:hover, .product li .item:focus { background-color:rgba(10, 27 ,72,1);   animation: pulse 1s; box-shadow: 0 0 0 2em transparent;}
.product li .item:hover figure img{ filter:invert(100%) brightness(5) grayscale(1) }
.product li .item:hover span{color: #fff;}

@media (max-width:1112px) {
.product { padding: 50px 0px;  }	
.product li {width:calc(100%  - 60px);  margin:20px auto;  padding:0px 30px;  }
}
@media (max-width:1024px) {
.product .slick-prev,.product .slick-next{ top:-20%;   }
.product .slick-prev{ left:auto; right:100px;}
.product .slick-next{  right: 0px }
}
 
@media (max-width:767.98px) {
 .product .slick-prev,.product .slick-next{ top:0;}
.product .slick-prev{  right:60px;}
.product li {width: 100%;margin:20px auto;  padding:0px 10px;  }
}

@media (max-width:280px) {
.product li {width: 100%;}    
}


/* ==== 底圖 === */
.bg-light{padding:50px 0px; background:linear-gradient(to bottom, rgba(196,196,196,1), rgba(232,232,232,1)); overflow: hidden; position: relative}
.bg-application { width:50%; background-image: attr(src url); background-repeat: no-repeat; background-size: 100% auto; background-position:left top; position: absolute;z-index: 0; top:-17vw; left: -10%; right:0; bottom: 0; line-height: 0;}
.bg-brand { width:50%; background-image: attr(src url); background-repeat: no-repeat; background-size: 100% auto; background-position:left top; position: absolute;z-index: 0; top:-17vw; left: -10%; right:0; bottom: 0; line-height: 0;}
.bg-new-left { width: 12%; height: 100%; background-image: attr(src url); background-repeat: no-repeat; background-size:100% auto;background-position:left bottom; position: absolute;z-index:0; top:0px; left: 0; right: auto; bottom: 0; line-height: 0; opacity: .6  } 
.bg-new-right { width: 12%; height: 100%; background-image: attr(src url); background-repeat: no-repeat; background-size:90% auto;background-position:right top; position: absolute;z-index:0; top:0px; left: auto; right: 0; bottom: 0; line-height: 0; opacity: .3  } 
.bg-product{ background-image:url("../images/index/bg-iso.jpg");background-color:#eaeaea; background-position: left -25vh; background-size: 100% auto ; background-repeat: no-repeat;   }
 @media (max-width: 767.98px) {
.bg-brand { width:100%; top:-35vw; left:0px; }	 
.bg-new-left,.bg-new-right { width: 25%; height: 100%;}
.bg-light{padding: 0px;  }	 
.bg-application { width:100%; top:-35vw; }
.bg-product{ background-position: left top; background-size:auto 100%;}
}

.solution {width:90%; margin:auto;  padding: 0px;list-style: none; display:flex; flex-wrap: wrap; align-items: center;align-content: center;  justify-content: center; position: relative }
.solution:after{content: ""; width:100%; height:100%;position: absolute;z-index: -1; right:0; top:0; background: url("../images/index/a-line.svg") no-repeat right 45%; background-size: 90% auto;opacity: 0.7; }
.solution li {width:calc(100%/4 - 100px); margin:50px; cursor: pointer; position: relative;}
.solution li:after{ content: ""; width: 100%; height:30px; position: absolute;z-index: -1; right:-40%; top:12vh; background: url("../images/index/arrow-r.svg") no-repeat right center; }
.solution li:nth-child(4):after,.solution li:last-child:after{display: none;}
.solution li .item { width: 100%; padding: 10px;display:flex; flex-wrap: wrap; align-items: center;  justify-content: center; margin: auto; border-radius:25px;border:solid 2px #e8334a;background: #fff ;box-shadow: 1px 1px  8px 3px rgba(233, 51 ,74,.3); }
.solution li figure{  width:120px;height:120px;margin: auto; padding: 10px;}
.solution li span{  width:100%;min-height: 46px; font-size: clamp(.9rem, 2.3vw, 1.125rem); color:#000e3d;font-weight: 700; line-height: 1.275rem;text-align: center;  }
 @media (max-width:1112px) {
.solution {width:100%;}	 
.solution:after{background-position:right 52%; }	
.solution li {width:calc(100%/4 - 80px); margin:50px 40px; cursor: pointer; position: relative;}
 }
 @media (max-width:840px) {
.solution:after{ width:100%; height:100%;  background-position:right 52%; }
.solution li:after{ content: ""; width: 100%; height:30px; position: absolute;z-index: -1; right:-22%; top:6vh; background: url("../images/index/arrow-r.svg") no-repeat right center; }
}
 @media (max-width:767.98px) {
.solution {width:90%; margin:auto; flex-direction: column   }
.solution:after{display: none;}
.solution li {width:200px; margin:30px auto;  }
.solution li:after{  ; width: 100%; height:30px;  z-index: -1; left:0; top:auto;bottom:-30px; background: url("../images/index/arrow-r.svg") no-repeat center;-moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg);  }
.solution li:nth-child(4):after{display: block;}
}


/*hover*/
.solution li .item:hover, .solution li .item:focus { background-color:rgba(233, 51 ,74,1);   animation: pulse 1s; box-shadow: 0 0 0 2em transparent;}
.solution li .item:hover figure img{ filter:invert(100%) brightness(5) grayscale(1) }
.solution li .item:hover span{color: #fff;}
@keyframes pulse {
0% { box-shadow: 0 0 0 0 rgba(146, 148, 248, 0.4);  }
}
@keyframes rotate {
  0% { transform: rotate(0deg) }
  to { transform: rotate(360deg)  }
}
@keyframes rotate2 {
  0% { transform: rotate(0deg) scale(1) }
  to { transform: rotate(359deg) scale(1)  }
}

@keyframes rotateIt {
  to { transform: rotate(-360deg); }
}
  
/*-------------------*/
/***** 最新消息 *****/
/*------------------*/
.news{  margin: auto; padding:80px 0px; position: relative; background:linear-gradient(to bottom, rgba(196,196,196,1), rgba(232,232,232,1)); }
@media (max-width: 1112px) {
.news{  padding:80px 0px 40px 0px;  }	
}
@media (max-width: 767.98px) {
.news{  padding:80px 0px 0px 0px;  }	
}
.new-tag { width:auto;; font-size: 0.875rem; position: relative; }
@media (max-width: 768px) {
.new-tag {  font-size: 0.75rem; }    
}

.news-list{width: 100%; margin:20px auto; padding: 0px; position: relative; z-index: 2;}
.news-list li{ width:100%; padding:20px;margin:60px 10px; box-sizing: border-box; list-style: none; border-radius: 25px; border: solid 1px #cbcbcc; background-color: #fff;  transition: all 0.5s ease 0s; }
.news-list .item  {width:100%; height: auto; padding: 0px; display: flex;  flex-wrap: wrap;    }
.news-list .news-box{position: relative;width: 100%; margin: 0px;padding:20px 0;  box-sizing: border-box;}
.news-list .news-pic{width: 100%;padding: 0;border-radius: 5px;overflow: hidden;}
.news-list .news-pic figure{width: 100%;padding-bottom: 56.4%;height: 0;overflow: hidden;position: relative;z-index: 1;background: #010c3f;transition: all 0.5s ease-in-out;}
.news-list .news-box .news-date{width: 100%;margin: 0px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.news-list .news-box .news-date .date{font-size: 0.9rem;font-size: min(max(3.5vw, 0.75rem), 0.9rem);font-weight: 400;}
.news-list .news-box .news-date .date .bom{margin-left: 5px;}
.news-list .news-box .news-date .new-tag  {padding: 2px  10px;border-radius: 15px;color:#fff;display: block;	font-size: 12px; background-color:#010c3f;  }
.new-tag > a { color: white; }
.news-list .news-box h3 { margin: 0.7rem 0; }
.news-list .news-box h3 a {  font-weight: 500; font-size: 1.125rem; font-size: min(max(3.5vw, 1rem), 1.125rem); color: #1d1d1f; white-space: wrap;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; word-break:normal; overflow-wrap: break-word;  }
.news-list .news-box p {min-height:72px;font-size: 1rem; font-size: min(max(3.5vw, 0.75rem), .9rem);color:#666; line-height: 1.5rem; font-weight:400; letter-spacing: 0.5px;margin:5px 0px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow-wrap: break-word; word-break:normal;}
.time { width: 100%;text-align: right; color: #0a1b48;}
.time .day{ margin-bottom: 15px; font-size: 2.75rem;line-height: 1.275rem; font-weight: 900;}
.time .mon{  font-size: 1rem;line-height: 1rem; font-weight: 500;}
.news-list .list-box{position: relative;width: 100%;height: 135px; margin:20px auto auto auto; padding:10px;  box-sizing: border-box;   cursor: pointer }
.news-list h3 {position: relative;width: 100%;  margin:0px 0px 15px 0px; font-size:1.188rem; line-height:1.5rem; font-weight:500; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; overflow-wrap: break-word; }
.news-list a h3 { color:#0a1b48; }
.news-list a:hover h3,.news-list a:hover p{ color:#fff; }
.news-list p{ height: 72px;  font-size:1rem; line-height: 1.375rem; color:#919191; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow-wrap: break-word; }
.view { width: 100%; display: flex; flex-wrap: wrap; justify-content: flex-end;  }
.view span { display:flex; margin: 2px;  width:6px; height:6px; background-color:#0a1b48;}
/*  hover*/
.news-list li:hover { transform: scale3d(1.01, 1.01, 1.01); box-shadow: 2px 4px 16px rgba(0,0,0,.1);}
.news-list li:hover .item h3 a, .news-list li:hover .item p, .news-list li:hover .item .news-date {color: #010c3f;}
.news-list li:hover .news-pic figure img { transform: scale(1.05);  opacity: 0.2; }
.news-list li:hover .view span {background-color:#fff;}
.news-list .slick-prev{ top:-20%; left:auto; right:100px;}
.news-list .slick-next{ top:-20%; right: 0px }

.news-list li .btn-area {pointer-events: none;  width: 100%;   opacity: 0;  position: absolute; left:1px;top:100px;  z-index: 99; transition: all .35s ease;}
.news-list li:hover .btn-area { visibility: visible; opacity: 1; }
.btn-area .btn-link {width: 100%;margin: 0px; text-align: center;  display: flex; flex-wrap: wrap;  justify-content: center }
.btn-area .btn-link .btn-box{ width: calc(100%/2 - 10px);  margin: auto;}

 @media (max-width: 767.98px) {
.news-list .slick-prev{  right:60px;}
.news-list li{  margin:30px 5px;  }	 
.news-list .news-box{padding:20px 10px;}
.news-list .list-box{padding:10px 0px; }
.news-list h3 { display: -webkit-box; -webkit-line-clamp:4;  }
}

/*-------------------*/
/***** brand *****/
/*------------------*/
.brand{width: 100%; padding:80px 0px 40px 0px;background-color: #fff; position: relative;overflow: hidden }
.brand-list{ width: 100%; margin: auto; padding:40px 20px; display: flex; flex-wrap: wrap; list-style: none; z-index: 2; }
.brand-list li{width:100%; margin:10px; padding:0px; transition: all 0s ease 0s;border:solid 1px rgba(33,82,132,0); } 
.brand-list li a{  padding: 0px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; flex-direction: column } 
.brand-list li a figure  {width:200px; height: auto; position: relative;  z-index: 1; transition: all 0.5s ease 0s; transition: all 0.5s ease-in-out; }
.brand-list li a figure img { width: 100%;height: auto; padding: 0px; opacity: .35;/* filter:invert(50%) grayscale(1);*/}	
.brand-list li a h3 {width:100%; margin: 0px auto; padding:0px;  font-size:0.875rem; text-align: center; line-height: 1.5rem; letter-spacing: 1px; font-weight:400; text-decoration: none; color:#1d1d1f;  word-break: normal; word-wrap:normal;    }        
.brand-list li:hover figure img{  opacity: 1;  }
.brand-list li a:hover h3{ color:#e50012;}
.brand-list li.slick-current  figure img{  opacity: 1; }
.brand-list  .slick-prev{ top:-25%; left:auto; right:100px;}
.brand-list  .slick-next{ top:-25%; right: 0px }
@media (max-width: 768px) {
.brand-list li a figure  {width:100px; height: auto; }
}
@media (max-width: 767.98px) {
.brand{ overflow: visible}
.brand-list  .slick-prev,.brand-list  .slick-next{ top:0; }
.brand-list  .slick-prev{  right:60px;}
}

.main-contact{ margin:0px; padding:0px; overflow: hidden;position: relative;z-index: 0;   }
.contact-wrap{ display: flex; flex-wrap: wrap; justify-content: space-between; background-color: #040809; }
.contact-detail{width:45%;padding:50px 0px; position: relative;z-index:0; background-color:#174e90;clip-path: polygon(0 0, 100% 0, 70% 100%, 0% 100%);}
.contact-box{ width:calc(100% - 45%); padding:50px 0px;align-items: center;  position: relative;z-index: 0; background-color: #040809;  }
 @media (max-width: 840px) {
.contact-detail{display: none; }
.contact-box{ width:100%;padding:40px 50px 40px 100px;}
}
 @media (max-width:767.98px) {
.contact-box{  padding:140px 20px 40px 40px;}
}
/* ==== 底圖 === */
.bg-contact { width: 100%;  background-image: attr(src url); background-repeat: no-repeat; background-size:110%  auto; background-position:left top;  background-color:#164E92; position: absolute;z-index: -1; top:0px; left: 0; right: 0; bottom: 0; line-height: 0;  }
 .bg-contact-r { width:100%; background-image: attr(src url); background-repeat: no-repeat; background-size:auto 80% ; background-position:110% bottom; position: absolute;z-index: 1; top:0px; left: auto; right: 0; bottom: 0; line-height: 0;  }
@media(max-width: 1112px) {
.bg-contact { background-position:left bottom; }
}
@media(max-width:767.98px) {
 .bg-contact-r {  background-size:100% auto ; background-position:left top; position: absolute;z-index: 1; top:0px; left: auto; right: 0; bottom: 0; line-height: 0;  }
}

 .title-h2-sub{ width: 80%; margin: auto; padding:0px;  position: relative;z-index: 2;}
.title-h2-sub h2{ margin-bottom: 30px; font-size: 2.75rem;  font-size: min(max(3.5vw, 1.75rem), 2.75rem);  line-height: 130%;font-weight: 700; letter-spacing: 3px; color: #fff; text-transform:uppercase}
.title-h2-sub span{  font-size: 1.375rem;font-size: min(max(3.5vw, 1rem), 1.375rem); line-height: 130%;font-weight: 400; color: #fff; text-transform:uppercase  }
.title-h2-sub p{ margin-top: 0px; font-size:1.125rem;  font-size: min(max(3.5vw, 1rem), 1.125rem); line-height:1.375rem; font-weight:400;color: #fff; }
.title-h2-sub strong{font-weight:900;}

.title-h2-sub ul{margin: auto;padding: 0px}
.title-h2-sub ul li{color: #fff;}

 @media (max-width: 1180px) {
.title-h2-sub{ width: 100%;  padding: 0px 50px; }	 
}
 @media (max-width: 998px) {
.title-h2-sub{text-align: left; padding-left: 20px;} 
}
 @media (max-width: 840px) {
.title-h2-sub{ width: 100%;  padding: 0px 20px; }	 
}
 @media (max-width: 640px) {
.title-h2-sub{  padding: 0px; }	 
.title-h2-sub p{ line-height:1.375rem; }
}
  
 
.title {  width: 100%; margin:0px auto 30px 0px; padding: 0px; letter-spacing: 2px; text-transform:uppercase } 
.title h1{  margin:10px  auto;  font-size: calc(2rem + 1vw);font-weight:700; color: #0a1b48;  }
.title h2{  margin:10px  auto;  font-size: calc(1.875rem + 1.0416666667vw);font-weight:700; color: #0a1b48;  }
.title h3{ margin-bottom: 0px;font-size:2rem; font-size: calc(0.9rem + 1.0416666667vw); font-weight:600; line-height: 1.23; letter-spacing: normal;  color:#000;  }

.title em{ font-size:1rem; font-weight:700; color: #0a1b48; font-style: normal;display: block }
.title span{  font-size: calc(0.9rem + 1.0416666667vw); font-weight:400; color: #0a1b48;  }
.title strong{color:#0a1b48;}
 
 
 
.title-3 { width: auto; margin:0px auto 10px 0px; padding: 0px 0px 5px 0px; text-transform:uppercase;position: relative; z-index: 1  } 
.title-3:after { content: ""; width: 100%; height: 2px; background-color: #0a1b48; position: absolute; left:0px;bottom:0px;   } 
.title-3 h2{ margin:0px auto 5px auto; font-size: clamp(2rem, 2.3vw, 2.5rem); font-weight:500; color: #0a1b48; letter-spacing: 2px;  }
.title-3 p{ margin:0px auto 5px auto; font-size: clamp(.9rem, 2.3vw, 1.125rem); font-weight:400; color: #0a1b48;    }

 /***** btn **** 
=================================*/
.btn-btnbox {position: relative;z-index:9; display: flex;  justify-content: center;  width: 100%; height: auto; margin:15px 0px;  transition: all 1s;}  

/*scroller mousey Styles====*/
.scroll-downs { position: absolute;  left: 40px; bottom: 40vh;  margin:0px auto; width :20px; height: auto;display: flex;  justify-content: center;transition: all 1s;z-index:10;}
.mousey { width: 2px; padding: 5px 8px; height: 24px; border: 2px solid #000e3d; border-radius: 25px; opacity: 0.75; box-sizing: content-box; position: relative; }
.mousey:before{content:attr(data-content)!important; padding: 5px 0px; font-size: 0.875rem; font-weight: 700; color:#000e3d; text-align: center; writing-mode: vertical-lr;
position: absolute;top:-100px; left:0px; height: 100px;}
.scroller { width:4px; height: 8px; border-radius: 25%; background-color:#e7364b; animation-name: scroll; animation-duration: 2.2s; animation-timing-function: cubic-bezier(.15,.41,.69,.94); animation-iteration-count: infinite;}
 
@media (max-width:1180px) {
.scroll-downs { display: none; }    
}
 
@keyframes scroll {
0% { opacity: 0; }
10% { transform: translateY(0); opacity: 1; }
100% { transform: translateY(15px); opacity: 0;}
}
/*.btn-1
=================================*/
 
.btn-1 { position: relative; display: inline-block; width: auto; height: auto; background-color: transparent; border:solid 1px #d2cecc; cursor: pointer;  margin:0px;  min-width: 150px;}
.btn-1 span { position: relative; display: inline-block;font-size: 14px;  font-weight: 400; letter-spacing: 2px; text-transform: uppercase;  top: 0; left: 0; width: 100%; padding: 10px 30px;  transition: 0.3s;  }
.btn-1:active, .btn-1:hover, .btn-1:focus { outline: 0!important; outline-offset: 0;border-color: #e7364b;  }
.btn-1::before,.btn-1::after { position: absolute; content: "";}
.btn-1::before { background-color:rgba(255,255,255,.1);  transition: 0.3s ease-out;}
.btn-1 span { color:#d2cecc;  transition: 0.2s 0.1s;}
.btn-1 span:hover { color:#e7364b; transition: 0.2s 0.1s;}
.btn-1 em {position: absolute;width:12px; height:12px;right:15px;top:15px; transition: all 0.3s ease; background: url("../images/icon/ar-em.svg") no-repeat center;   z-index:1;  }
.btn-1:hover em{ transform:translateY(-5px);filter:invert(100%) brightness(500%) grayscale(1); }


 
.btn-2 { position: relative; display: inline-block; width: auto; height: auto; background-color: transparent; border: none; cursor: pointer;  margin: 0px ;  min-width: 150px;}
.btn-2 span { position: relative; display: inline-block;font-size: 14px;  font-weight: 400; letter-spacing: 2px; text-transform: uppercase;  top: 0; left: 0; width: 100%; padding: 10px 30px;  transition: 0.3s; border: solid 1px #000e3d}
.btn-2:active, .btn-2:hover, .btn-2:focus { outline: 0!important; outline-offset: 0;}
.btn-2::before,.btn-2::after { position: absolute; content: "";}
.btn-2::before { background-color:#000e3d; transition: 0.3s ease-out;}
.btn-2 span { color:#d6d2d0;  transition: 0.2s 0.1s;}
.btn-2 span:hover { color: rgb(28, 31, 30); transition: 0.2s 0.1s;}
.btn-2 em {position: absolute;width:12px; height:12px;right:15px;top:15px; transition: all 0.3s ease; background: url("../images/icon/ar-em.svg") no-repeat center;   z-index:1;  }
.btn-2:hover em{ transform:translateY(-5px);filter:invert(100%) brightness(0) grayscale(1); }
 
/* 2.hover-filled-slide-down */
.hover-filled-slide-down::before { bottom: 0; left: 0; right: 0;  height: 100%; width: 100%;}
.hover-filled-slide-down:hover::before { height: 0%;}